uuid: 298fe5d8-67d7-4ef7-bca6-e68b2a5f49a7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_marketing_url
    - node.type.marketing_partner
  module:
    - link
id: node.marketing_partner.field_marketing_url
field_name: field_marketing_url
entity_type: node
bundle: marketing_partner
label: URL
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 0
field_type: link
